.mainbody {
    text-align: center;
    display: flex;
    justify-content: center;
}

.content {
    max-width: 1000px;
}

.episodetypes img {
    width: 200px;
}

#preview img {
    border: 5px outset #B71E00;
    border-radius: 50%;
}

#fullrecap img{
    border: 5px outset #B71E00;
    border-radius: 50%;
}

.episodetypescontainer {
    display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 20px;
  align-content: center;
}

.episodetypes {
  width: 500px;
  border: 1px solid #FFFFFF;
  padding: 15px;
  margin: 15px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #FFFFFF;
}

.latestEpisode {
    align-items: center;
    align-content: center;
    text-align: left;
}           

#podcast-episodes {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin-top: 20px;
    align-content: center;

}

.episode-card {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    background-color: #FFFFFF;
    width: 460px;
    align-content: left;
    display: grid;
    grid-template-columns: 1fr 2fr;
    height: 250px;
}

.episode-image {
    width: 215px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    height: auto;
    border-radius: 8px;
    margin-bottom: 10px;
    align-self: center;
}

.imgcard {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: grid;
    align-self: center;
  }


.descard {
  gap: 5px;
  padding: 0px 10px 0px 10px;
  height: 200px;
  display: grid;
  align-self: center;
  width: 225px;
}

.desp {
  height: 102px;
  display: -webkit-box;
    width: 225px;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.playbutton {
    color: #B71E00;
    padding: 10px;
    padding-top: 0px;
  }

.episode-card h3 {
    margin: 0;
    font-size: 16px;
    height: fit-content;
  }

.episode-card p {
    font-size: 14px;
    margin: 0;
    height: fit-content;
}

.episode-card a:link  {
    color:#B71E00;
  }

.episode-card a:visited {
        color:#B71E00;
  }

.descardcontainer {
  display: grid;
  gap: 5px;
  align-self: center;
  }

#load-more {
  display: block;
  margin: 30px auto;
  padding: 10px 20px;
  background-color: #007BFF;
  color: #FFFFFF;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
}

#load-more:hover {
  background-color: #0056b3;
}


@media (max-width: 850px) {
    .mainLanding {
    display: flex;
    width: 750px;
    flex-wrap: wrap;
  }
  .listenNowButton {
    flex: 1 1 45%;        
    padding: 8px 12px;
    min-width: 200px;     
  }
  .bonusContentButton {
    flex: 1 1 45%;        
    padding: 8px 12px;
    width: 200px;     
  }
  .episode-card {
    width: 750px;
  }
  .descard .desp {
    width: 500px;
    -webkit-line-clamp: 7;
    height: fit-content;

  }
}


@media (max-width: 500px) {
   .content  {
  width: 350px;
  padding: 5px;
  margin: 0px;
  }  

  .latestEpisode {
    justify-content: center;
    display: grid;
      width: 350px;

  }
  .episode-row {
    justify-content: center;
      width: 350px;

  }

  .episode-card {
    height: fit-content;
    display: grid;
    grid-template-columns: 1fr;
    width: 250px;
  }

  .imgcard {
    justify-content: center;
  }

  .descard .desp{
    align-content: center;
    align-self: center;
    justify-self: center;
    -webkit-line-clamp: 6;
    width: 250px;

  }

}
